:host {
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
    height: calc(100% - var(--menu-height));
    width: var(--side-nav-width);
    overflow-y: scroll;
}

::selection {
    color: white;
    background: var(--color-secondary);
  }

ul {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 100%;
    background-color: var(--color-secondary);
    padding: 0px;
}

li {
    position: relative;
    cursor: pointer;
    color: var(--color-third);
    background-color: rgba(0, 0, 0, 0.1);
    list-style: none;
    margin-left: 0px;
    padding-left: 20px;
    line-height: 60px;
    vertical-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    div, app-button {
        display: inline-block;
    }
    app-button {
        color: rgba(194, 204, 206, 0.99);
        position: relative;
        top: 7px;
        left: 10px;
    }
    div {
        width: 166px;
    }
    &.activeLi {
        background-color: rgba(255, 255, 255, 0.1);
        margin-bottom: 0px;
    }
}

li:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

ul li ul li {
    left: -50px;
}

@media screen and (max-width: 735px) {
    
}
